/* main style sheet */


/* header */
#header {
	padding: 0px;
	margin: 0px;
	width: 980px;
	height: 290px;
	background-image: url(../img/SG-Design---kitchen-design.jpg);
	background-repeat: no-repeat;
}

/* end of header 
**********************/





/* nav */
#nav {
	margin: 0px;
	padding-top: 145px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 150px;

}
#nav a {
	margin: 0px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav a:hover {
	margin: 0px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #dd3326;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}



/* end of nav 
**********************/




/* content */

#content {
	padding: 20px;
	width: 940px;
	background-color: #f2f2f2;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.box1 {
	margin: 0px;
	padding: 0px;
}
.box1-left {
	margin: 0px;
	padding: 0px;
	float: left;
}
.box1-right {
	margin: 0px;
	padding: 0px;
	float: right;
}
#gallery-box {
	padding: 0px;
	width: 740px;
	border: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 160px;
}

.list1 {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.list1 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 25px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	font-size: 100%;
	font-family: "Times New Roman", Times, serif;
	color: #333333;
}





#distance-currency {
	margin: 0px;
	padding: 0px;
}
#distance {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 400px;
}
#currency {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}
#distance img {
	padding: 0px;
	width: 235px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#currency img {
	padding: 0px;
	width: 235px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#bg-footer {
	background-image: url(../img/back_btm.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
}









/* end of content 
**********************/





/* footer */
#footer {
	margin: 0px;
	padding: 0px;
	width: 980px;
	height: 35px;
	clear: both;
}
#footer p {
	font-size: 10px;
	text-align: center;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


/* end of footer 
**********************/





/*  General style */
html, body {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	margin:0;
	border:none;
	padding:0;
	color:#333333;
	background-image: url(../img/back_top.gif);
	background-repeat: repeat-x;
	background-position: top;
}


*html #selector  {/* IE 6 hack*/
 
 }
 
*:first-child+html #selector { /* IE 7 hack */

}

*+html>/**/body #selector {/* IE 8 hack*/

}
#wrapper{
	width:980px;
	margin:0 auto;
	padding: 0;
}


/*****   clearfix   *****/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}
.clearfix {
	display: inline-block;
}
/* hide from ie-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end hide from ie-mac */

/*****   end of clearfix   *****/

img {
	margin:0;
	padding:0;
	display: block;
	border-width: 0;
	border:none;
}

p {
	line-height:1.5em;
}

.image-border {
	border: 1px solid #666666;
}

h1 {
	margin:0px;
	padding:0px;
}
h2 {
	margin:0;
	padding:0;
}
h3 {
	margin:0;
	padding:0;
}
h4 {
	margin:0;
	padding:0;
}
.table {
	padding: 0px;
	width: 348px;
	margin-top: 15px;
	margin-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.blue-text {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: lighter;
	color: #37a8d2;
	float: right;
	line-height: 1em;
	margin: 0px;
	padding: 0px;
}
.blue-italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #37a8d2;
	line-height: 1.4em;
	font-style: italic;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.greytext {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-style: italic;
}
.table-textL {
	vertical-align: top;
	width: 162px;
}
.table-textR {
	vertical-align: top;
	width: 180px
}

.break {
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
	padding: 0px;
	height: 1px;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.clear-both {
 clear:both;
}

.margin5 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: justify;
}

.margin10 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: justify;
}
.margin15 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.margin15-italic {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-style: italic;
}
.margin15-italic2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: justify;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: italic;
	line-height: 1em;
}
.margin20 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: justify;
}

.margin30 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	text-align: justify;
}
.nomargin {
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
.page-top {
	padding: 0px;
	width: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

input, textarea, select {
	font-size:11px;
	color:#000000; 
	border:1px solid #333333;
	background-color:#ffffff;
}

/* Link */
a {
	border: none;
}  

a:link {
	color:#666666;
	text-decoration:underline;
}

a:visited {
	color:#666666;
	text-decoration:underline;
}


a:hover {
	color:#000000;
	text-decoration:underline;
}

/* CopyRight Format-- */
div#copyright {
	font-size:10px;
	font-weight:bold;
	text-align:center;
	margin:0;
	border:0;
	color:#666666;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

a.linkcopy {
	color:#666666;
	text-decoration:none;
}  

a.linkcopy:hover {
	color:#333;
	text-decoration:underline;
}
a:focus { 
	-moz-outline-style: none; 
}


/* end of general style */

.Trebuchet {
	font-family: "Trebuchet MS", Arial;
	font-size: 14px;
	font-weight:bold;
	font-style:italic;
}
.arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	font-style:italic;
}
.helvetica {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	font-style:italic;
}

.century {
	font-family: "Centurey Gothic", Arial;
	font-size: 14px;
	font-weight:bold;
	font-style:italic;
}
.verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	font-style:italic;
}
.lucida {
	font-family: "Lucida Sans", "Lucida Grande";
	font-size: 14px;
	font-weight:bold;
	font-style:italic;
}

/* table-wrapper */

.tablewrapper{
	position: relative;
	left: 0px;
	width: 940px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 0px;
	background-color: #f2f2f2;
}
.tablewrapper1{
	position: relative;
	left: 0px;
	width: 940px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 20px;
	background-image: url(../img/back_content01.gif);
	background-repeat: repeat-y;
	background-color: #f2f2f2;
}
.tablewrapper2{
	position: relative;
	left: 0px;
	width: 940px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-left: 20px;
	background-image: url(../img/back_content02.gif);
	background-repeat: repeat-y;
	background-color: #f2f2f2;
}
.left1{
	position: relative;
	float: left;
	left: 0px;
	width: 140px;
	margin: 0px;
	padding: 0px;
}
.left2{
	position: relative;
	float: left;
	left: 5px;
	width: 380px;
	margin: 0px;
	padding: 0px;
}
.right{
	position: relative;
	float: right;
	right: 0px;
	width: 345px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}

.left1b{
	position: relative;
	float: left;
	left: 0px;
	width: 140px;
	margin: 0px;
	padding-bottom: 15px;
}
.left2b{
	position: relative;
	float: left;
	left: 5px;
	width: 380px;
	margin: 0px;
	padding-bottom: 15px;
}
.rightb{
	position: relative;
	float: right;
	right: 0px;
	width: 345px;
	padding-bottom: 15px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
